- row=0
- (1..@max_moves).each_slice(@board_size)  do |slide|
  .row
    - slide.each_with_index do |element, col|
      .game-field.init[onclick="icon(this.id)" id="ele_#{element}" data-row=(row) data-column=(col)]
        | x
    - row = row+1